.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {position: relative;width: 100%;padding-right: 15px;padding-left: 15px;}
.card {position: relative;display: -ms-flexbox;display: flex;-ms-flex-direction: column;flex-direction: column;min-width: 0;word-wrap: break-word;background-color: #fff;background-clip: border-box;border: 1px solid rgba(0,0,0,.125);border-radius: .25rem}
.card>hr {margin-right: 0;margin-left: 0}
.card>.list-group {border-top: inherit;border-bottom: inherit}
.card>.list-group:first-child {border-top-width: 0;border-top-left-radius: calc(.25rem - 1px);border-top-right-radius: calc(.25rem - 1px)}
.card>.list-group:last-child {border-bottom-width: 0;border-bottom-right-radius: calc(.25rem - 1px);border-bottom-left-radius: calc(.25rem - 1px)}
.card-body {-ms-flex: 1 1 auto;flex: 1 1 auto;min-height: 1px;padding: 1.25rem}
.card-title {margin-bottom: .75rem}
.card-subtitle {margin-top: -.375rem;margin-bottom: 0}
.card-text:last-child {margin-bottom: 0}
.card-link:hover {text-decoration: none}
.card-link+.card-link {margin-left: 1.25rem}
.card-header {padding: .75rem 1.25rem;margin-bottom: 0;background-color: rgba(0,0,0,.03);border-bottom: 1px solid rgba(0,0,0,.125)}
.card-header:first-child {border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0}
.card-header+.list-group .list-group-item:first-child {border-top: 0}
.card-footer {padding: .75rem 1.25rem;background-color: rgba(0,0,0,.03);border-top: 1px solid rgba(0,0,0,.125)}
.card-footer:last-child {border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px)}
.card-header-tabs {margin-right: -.625rem;margin-bottom: -.75rem;margin-left: -.625rem;border-bottom: 0}
.card-header-pills {margin-right: -.625rem;margin-left: -.625rem}
.card-img-overlay {position: absolute;top: 0;right: 0;bottom: 0;left: 0;padding: 1.25rem}
.card-img,.card-img-bottom,.card-img-top {-ms-flex-negative: 0;flex-shrink: 0;width: 100%}
.card-img,.card-img-top {border-top-left-radius: calc(.25rem - 1px);border-top-right-radius: calc(.25rem - 1px)}
.card-img,.card-img-bottom {border-bottom-right-radius: calc(.25rem - 1px);border-bottom-left-radius: calc(.25rem - 1px)}
.card-deck .card {margin-bottom: 15px}
@media (min-width: 576px) {
    .card-deck {display:-ms-flexbox;display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap;margin-right: -15px;margin-left: -15px}
    .card-deck .card {-ms-flex: 1 0 0%;flex: 1 0 0%;margin-right: 15px;margin-bottom: 0;margin-left: 15px}
}
.card-group>.card {margin-bottom: 15px}
@media (min-width: 576px) {
    .card-group {display:-ms-flexbox;display: flex;-ms-flex-flow: row wrap;flex-flow: row wrap}
    .card-group>.card {-ms-flex: 1 0 0%;flex: 1 0 0%;margin-bottom: 0}
    .card-group>.card+.card {margin-left: 0;border-left: 0}
    .card-group>.card:not(:last-child) {border-top-right-radius: 0;border-bottom-right-radius: 0}
    .card-group>.card:not(:last-child) .card-header,.card-group>.card:not(:last-child) .card-img-top {border-top-right-radius: 0}
    .card-group>.card:not(:last-child) .card-footer,.card-group>.card:not(:last-child) .card-img-bottom {border-bottom-right-radius: 0}
    .card-group>.card:not(:first-child) {border-top-left-radius: 0;border-bottom-left-radius: 0}
    .card-group>.card:not(:first-child) .card-header,.card-group>.card:not(:first-child) .card-img-top {border-top-left-radius: 0}
    .card-group>.card:not(:first-child) .card-footer,.card-group>.card:not(:first-child) .card-img-bottom {border-bottom-left-radius: 0}
}
.card-columns .card {margin-bottom: .75rem}
@media (min-width: 576px) {
    .card-columns {-webkit-column-count:3;-moz-column-count: 3;column-count: 3;-webkit-column-gap: 1.25rem;-moz-column-gap: 1.25rem;column-gap: 1.25rem;orphans: 1;widows: 1}
    .card-columns .card {display: inline-block;width: 100%}
}
@font-face {  font-family: houzez-iconfont;  src: url(/uploads/fonts/houzez-iconfont.eot?jd28ud);  src: url(/uploads/fonts/houzez-iconfont.eot?jd28ud#iefix) format('embedded-opentype'), url(/uploads/fonts/houzez-iconfont.ttf?jd28ud) format('truetype'), url(/uploads/fonts/houzez-iconfont.woff?jd28ud) format('woff'), url(/uploads/fonts/houzez-iconfont.svg?jd28ud#houzez-iconfont) format('svg');  font-weight: 400;  font-style: normal;  font-display: block;  }
.houzez-icon {font-family: houzez-iconfont !important;speak: none;font-style: normal;font-weight: 400;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale}
.icon-pin:before {content: "\e931";}
.icon-picture-sun:before {content: "\e94b";}
.icon-maps:before {content: "\e929";}
.icon-hotel-double-bed-1:before {content: "\e91f";}
.icon-bathroom-shower-1:before {content: "\e915";}
.icon-car-1:before {content: "\e919";}
.icon-real-estate-dimensions-plan-1:before {content: "\e94d";}
.icon-calendar-3:before {content: "\e917";}
.icon-check-circle-1:before {content: "\e91a";}
.icon-single-neutral:before {content: "\e93a";}
.icon-phone:before {content: "\e930";}
.icon-mobile-phone:before {content: "\e954";}
.icon-messaging-whatsapp:before {content: "\e953";}
.icon-attachment:before {content: "\e914";}
.icon-ruler-triangle:before {content: "\e936";}
.page-content {font-family: Roboto, sans-serif;font-size: 15px;font-weight: 300;line-height: 25px;text-align: left;text-transform: none;background-color: #f7f8f9;}
.listing-view {font-family: Roboto, sans-serif;}
.mr-1, .mx-1 {margin-right: .25rem}
.mr-2, .mx-2 {margin-right: .5rem;}
.page-title-wrap {padding: 30px 0;}
.page-content ul.lSPager.lSGallery li {max-height: 70px;}
@media (max-width: 767.98px) {
    .page-title-wrap {padding: 15px 0;}
    .page-content .page-title-wrap {display: none;}
    .page-content>.container {padding-right: 0;padding-left: 0;max-width: 100%;}
    .page-content>.container>.row {margin-right: 0;margin-left: 0;}
    .page-content>.container .bt-content-wrap {padding-right: 0;padding-left: 0;max-width: 100%;}
    .hidden-on-mobile {display: none;}
    .page-content .top-gallery-section {position: absolute;}
}
.d-flex {display: flex;}
.align-items-center {align-items: center}
.justify-content-between {justify-content: space-between;}
.breadcrumb-wrap {flex-grow: 1;}
.breadcrumb {display: flex;flex-wrap: wrap;list-style: none;border-radius: .25rem;margin: 0;font-size: 13px;background-color: transparent;padding: 0;}
.breadcrumb > li {display: flex}
.breadcrumb > li a, .breadcrumb > li a:hover {color: #00aeff;}
.breadcrumb > li + li {padding-left: .5rem}
.breadcrumb > li + li::before {display: inline-block;padding: 0 .5rem 0 0;color: #6c757d;content: "/";}
.breadcrumb > li.active {color: #6c757d;}
.property-title-price-wrap {margin-top: 15px;position: relative;}
.page-title-wrap .page-title {margin-right: 10px;}
.page-title h1 {font-family: Roboto, sans-serif;font-weight: 400;text-transform: capitalize;margin: 0;font-size: 30px;}
.item-price-wrap {position: absolute;margin: 0;padding: 0;z-index: 2;list-style: none;bottom: 20px;left: 20px;color: #fff;font-weight: 500;}
.visible-on-mobile .item-price-wrap {color: black;}
.page-title-wrap .item-price-wrap {position: absolute;right: 0;bottom: auto;left: auto;text-align: right;top: 3px;color: #222222;}
.item-price-wrap .item-price {font-size: 18px;}
.page-title-wrap .item-price-wrap .item-price {font-size: 30px;margin-bottom: 7px;}
.item-price-wrap .item-sub-price {font-size: 12px;}
.page-title-wrap .item-price-wrap .item-sub-price {font-size: 18px;font-weight: 300;color: #636363;}
.property-labels-wrap {margin: 10px 0 12px;}
.label-btn {border-radius: 2px;line-height: 11px;font-weight: 500;text-transform: uppercase;color: #fff;background-color: rgba(0, 0, 0, .65);display: inline-block;font-size: 12px;padding: 7px 10px 6px;margin: 0 5px 0 0;}
.label-btn:hover {color: #00aeff;}
.item-address {font-style: normal;line-height: inherit;margin-bottom: 15px;color: #636363;font-size: 13px;-o-text-overflow: ellipsis;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.page-title-wrap .item-address {position: relative;font-size: 15px;margin-bottom: 0;margin-top: 7px;}
.row {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-right: -15px;margin-left: -15px;}
.cS-hidden {height: 1px;opacity: 0;overflow: hidden}
.nav {display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding-left: 0;margin-bottom: 0;list-style: none;position: absolute;z-index: 2;}
.property-banner .nav {top: 50px;right: 50px}
.nav-link {display: block;padding: .5rem 1rem;}
.nav-pills .nav-link {color: #fff;font-weight: 500;margin: 0 2px 0 0;padding: 0;border-radius: 4px;}
.property-banner .nav .nav-link {margin-left: 5px;height: 48px;width: 48px;line-height: 48px;font-size: 18px;text-align: center;background-color: rgba(0,0,0,.65)}
.property-banner .nav-pills .nav-item.active .nav-link {background-color: rgba(0, 174, 255, 0.65) !important;}
.property-banner .nav .nav-item.active .nav-link {color: #fff!important}
.property-banner .tab-pane {background-size: cover;background-position: center center}
@media (max-width: 767.98px) {
    .property-banner .tab-pane {height:0;padding-top: 75%}
}
.top-gallery-section {position: relative;height: 100%;width: 100%;left: 0;top: 0;}
.img-fluid {max-width: 100%;height: auto;}
.map-wrapper {width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
#pills-map {height: 664px}
.block-wrap {border-radius: 4px;padding: 40px;background-color: #fff;margin-top: 30px !important;}
.block-title-wrap {border-bottom: 1px solid #dce0e0;margin-bottom: 25px;padding-bottom: 40px;}
.block-title-wrap h2 {font-family: Roboto, sans-serif;font-weight: 400;text-transform: capitalize;margin: 0;font-size: 18px;line-height: 1.2 !important;}
.block-content-wrap .block-title-wrap {margin-top: 40px;margin-bottom: 25px!important;padding-bottom: 18px;}
.lSAction > a {height: 0;width: 0;z-index: 1 !important;}
.slick-next, .slick-prev {height: 40px;width: 40px;z-index: 1;text-align: center;border-radius: 3px;font-weight: 700;color: #fff;border: none;}
.slick-prev {left: 20px;}
.slick-next {right: 20px;}
.slick-arrow {background-color: #00aeff;}
.slick-arrow:hover {background-color: rgba(0, 174, 255, 0.65);}
.slick-next:before, .slick-prev:before {display: inline-block;font-size: 16px;}
.slick-prev:before {content: "";font-family: houzez-iconfont;}
.slick-next:before {content: "";font-family: houzez-iconfont;}
.flex-fill {-ms-flex: 1 1 auto !important;flex: 1 1 auto !important;}
.property-overview-wrap ul {margin: 0;}
.property-overview-wrap ul li {color: #5c6872;white-space: nowrap;}
.property-overview-wrap ul .property-overview-item {font-size: 16px;}
.property-overview-wrap ul li {color: #5c6872;white-space: nowrap;}
.property-overview-wrap ul .property-overview-type {position: relative;}
.property-overview-wrap ul .property-overview-type {top: -2px;}
.property-overview-wrap ul li strong {color: #222222;}
.btn-external-map {display: inline-block;text-align: center;vertical-align: middle;user-select: none;border-radius: .25rem;transition: color .2s;white-space: nowrap;line-height: 26px;padding: 0 10px;font-size: 12px!important;height: 28px;font-weight: 500;font-family: Roboto, sans-serif;color: #fff;background-color: #00aeff;border: 1px solid #00aeff;cursor: pointer;}
.btn-external-map:hover {color: #fff;background-color: #33beff;border-color: #33beff;}
.list-2-cols {-webkit-columns: 2;-moz-columns: 2;columns: 2;}
.list-3-cols {-webkit-columns: 3;-moz-columns: 3;columns: 3;}
.block-content-wrap p:last-of-type, .block-content-wrap ul:last-of-type {margin-bottom: 0;}
.block-content-wrap .list-1-cols li, .block-content-wrap .list-2-cols li, .block-content-wrap .list-3-cols li {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;border-bottom: 1px solid;border-color: #dce0e0;padding: 10px;-webkit-column-break-inside: avoid;page-break-inside: avoid;-moz-column-break-inside: avoid;break-inside: avoid;}
.property-features-wrap .block-content-wrap .list-1-cols li, .property-features-wrap .block-content-wrap .list-2-cols li, .property-features-wrap .block-content-wrap .list-3-cols li {border: none;display: block;}
.property-address-wrap .block-content-wrap .list-2-cols li span {max-width: 220px;white-space: normal;overflow: visible;}
.detail-wrap {border-radius: 4px;padding: 30px;background-color: rgba(0,174,255,0.1);border: 1px solid #00aeff;}
.block-content-wrap .detail-wrap li {border-color: rgba(0,0,0,.05);}
.block-content-wrap .detail-wrap li strong {white-space: nowrap;}
.block-content-wrap .detail-wrap li span {max-width: 150px;text-align: right;}
#property-contact-agent-wrap a:not(.btn-external-map), #property-contact-agent-wrap a:not(.btn-external-map):hover {color: #00aeff;}
.form-group {margin-bottom: 1rem !important;}
b, label, strong {font-weight: 600;}
textarea.form-control {height: auto !important;}
.block-video-wrap {position: relative;padding-bottom: 56.25%;height: 0;}
.block-video-wrap .offset-top-30 {margin-top: 0 !important;}
.block-video-wrap iframe {width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.m-0 {margin: 0!important;}
.control {display: block;position: relative;padding-left: 30px;margin-bottom: 15px;cursor: pointer;min-height: 24px;font-size: 14px;font-weight: 500;line-height: 24px;color: #222;}
.hz-terms-of-use {padding-bottom: 0;}
.control.control--checkbox {line-height: 22px;}
.btn-submit {margin: 0;overflow: visible;text-transform: none;-webkit-appearance: button;display: inline-block;text-align: center;vertical-align: middle;user-select: none;border: 1px solid #28a745;border-radius: .25rem;transition: color .2s;padding: 0 15px;line-height: 40px;white-space: nowrap;font-weight: 500;font-family: Roboto, sans-serif;font-size: 15px;color: #fff;background-color: #28a745;cursor: pointer;}
.btn-submit:hover {color: #fff;background-color: #34ce57;border-color: #34ce57;}
.block-content-wrap .agent-details, .property-form-wrap .agent-details {margin-bottom: 10px;}
.rounded {border-radius: .25rem!important;}
.agent-information {padding-left: 15px;line-height: 25px;}
.agent-information li {width: 100%;float: left;}
.agent-information .agent-phone-wrap {margin-bottom: 10px;}
.agent-information .agent-social-media {margin-top: -4px;}
.agent-information .agent-phone-wrap {margin-bottom: 10px;}
.agent-information li.agent-phone-wrap .houzez-icon {top: -4px;}
.agent-information .agent-phone-wrap span {display: inline-block;margin-right: 10px;overflow: hidden;}
span.agent-phone a {color: #222 !important;}
.agent-phone-wrap.clearfix::before {content: none;}
.agent-phone-wrap.clearfix::after {display: block;clear: both;content: "";}
.similar-property-wrap {margin-top: 40px;padding-bottom: 25px;border-bottom: 1px solid #dce0e0}
.h-100 {height: 100% !important;}
.btn:focus .show-on-click, .class-energy-indicator span, .compare-property-label .compare-label, .dashboard-slide-panel-wrap .open-close-slide-panel, .doughnut-chart-data li:after, .favethemes-sticky, .flickr-images a, .hover-effect, .hover-effect-flat, .hover-effect-flat:before, .hover-effect:before, .instagram-images a, .item-amenities .h-type, .item-wrap-v2 .item-amenities li span, .item-wrap-v6 .item-v6-image, .lb-cancel, .lb-data .lb-close, .lb-data .lb-number, .lb-next, .lb-prev, .lightbox .lb-image, .lightbox-gallery-wrap .btn-expand, .logged-in-nav, .logged-in-nav a, .lslide .swipebox, .main-nav .dropdown-menu, .nav-mobile .main-nav .nav-item a, .post-thumbnail-wrap a, .property-detail-v2 #pills-gallery:before, .property-detail-v6 .property-banner .img-wrap-1, .property-detail-v6 .property-banner .img-wrap-2, .property-detail-v6 .property-banner .img-wrap-3, .property-gallery-grid .gallery-grid-item, .property-lightbox .modal, .property-view .vertical-listing-tabs .nav, .review-date, .slick-slide .swipebox, .table-cell-title span, .ui-slider-horizontal .ui-slider-handle:after {display: block;}
.visible-on-mobile {display: none;}
.mobile-top-wrap {background-color: #fff;}
.mobile-property-tools {padding: 30px 28px 30px;}
.mobile-property-tools .nav-pills {float: left;}
.mobile-property-tools .item-tool, .mobile-property-tools .nav-item {margin: 0 2px;}
.mobile-property-title {padding: 0 30px 28px;}
.mobile-property-title .labels-wrap {top: -11px;}
.mobile-property-title .item-address {font-size: 14px;}
.mobile-property-title .item-price-wrap {bottom: auto}
.mobile-property-title .item-price-wrap {left: auto}
.mobile-property-title .item-price-wrap .item-price {color: #222222;}
.mobile-property-title .item-price-wrap .item-sub-price {color: #636363;font-size: 13px;font-weight: 300;}
.mobile-property-title .label-btn {font-size: 10px}
.mobile-property-tools .nav-pills>.nav-item>.nav-link {border-radius: 4px;}
.mobile-property-tools .nav-pills .active .nav-link {color: #fff!important;}
.mobile-property-tools .nav-pills>.nav-item>.nav-link {padding: 0;height: 50px;width: 50px;line-height: 50px;text-align: center;border: 1px solid #5c6872;color: #5c6872;font-size: 16px;}
.mobile-property-tools .nav-pills .active .nav-link {background-color: #00aeff;border-color: #00aeff;}
.clearfix::after {display: block;clear: both;content: "";}
.mobile-property-tools .nav {position: static;}
.small-text {font-size: 12px;}
@media (max-width: 991.98px) {
    .list-2-cols {-webkit-columns: 2;-moz-columns: 2;columns: 2;}
    .list-3-cols {-webkit-columns: 2;-moz-columns: 2;columns: 2;}
}
@media (max-width: 767.98px) {
    .similar-property-wrap {padding:0 30px 30px}
    .slick-next, .slick-prev {display: none!important;}
    .visible-on-mobile {display: block;}
    .block-wrap {padding: 30px;margin-top: 0;border-top: 1px solid #dce0e0;}
    .block-title-wrap {padding-bottom: 0;border-bottom: none;}
    .property-overview-wrap .property-overview-data {display: block!important;}
    .property-overview-wrap .property-overview-data .flex-fill {width: calc(100% / 2.1);display: inline-block;padding: 15px 0 0;}
    .list-2-cols {-webkit-columns: 1;-moz-columns: 1;columns: 1;}
    .block-content-wrap .list-1-cols li, .block-content-wrap .list-2-cols li, .block-content-wrap .list-3-cols li {line-height: 36px;}
    .property-detail-wrap .block-title-wrap {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start!important;-ms-flex-align: start!important;align-items: flex-start!important;}
    .property-detail-wrap .block-title-wrap .small-text {display: block;margin-top: 10px;}
    .list-3-cols {-webkit-columns: 1;-moz-columns: 1;columns: 1;}
    #similar-listings-wrap .btn-simular {display: none;}
}
@media (max-width: 320px) {
    .mobile-property-tools .nav-pills>.nav-item>.nav-link {height: 40px;width: 40px;line-height: 40px;}
}
.listing-view, .item-wrap {position: relative;}
.item-wrap {background-color: #fff;}
.card-deck .card {margin-left: 0;margin-right: 0;background-color: transparent;border: none}
@media (min-width: 576px) {
    .card-deck .card {-webkit-box-flex:0;-ms-flex: none;flex: none}
}
.listing-view::after {display: block;content: "";clear: both}
.listing-view .card {-ms-flex-preferred-size: 100%;flex-basis: 100%}
.listing-view.card-deck {padding-left: 15px;padding-right: 15px}
.listing-view.list-view .item-address {max-width: 400px}
.grid-view {margin-right: -15px;margin-left: -15px}
.grid-view.card-deck {padding-left: 0;padding-right: 0}
.grid-view .item-listing-wrap {width: 50%;flex-basis: 50%;-ms-flex-preferred-size: auto!important;padding-left: 15px;padding-right: 15px;margin-bottom: 30px}
@media (max-width: 767.98px) {
    .grid-view .item-listing-wrap {width:100%;float: none}
}
.grid-view .item-listing-wrap-v4 {width: 100%;flex-basis: 100%;-ms-flex-preferred-size: auto!important}
.grid-view .item-listing-wrap-v6 {margin-bottom: 30px}
.list-view .item-listing-wrap {margin-bottom: 30px}
@media (max-width: 767.98px) {
    .list-view .item-listing-wrap {margin-bottom:80px}
}
@media (min-width: 992px) {
    .grid-view-3-cols.grid-view .item-listing-wrap {width:calc(100% / 3);-ms-flex-preferred-size: calc(100% / 3);flex-basis: calc(100% / 3)}
}
@media (min-width: 992px) {
    .grid-view-3-cols.list-view .item-listing-wrap {width:100%}
}
@media (min-width: 992px) {
    .grid-view-4-cols:not(.list-view) .item-listing-wrap {width:calc(100% / 4);-ms-flex-preferred-size: calc(100% / 4);flex-basis: calc(100% / 4)}
}
@media (max-width: 767.98px) {
    .listing-tools-wrap>.d-flex {-webkit-box-orient:vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;-webkit-box-align: start!important;-ms-flex-align: start!important;align-items: start!important}
}
.item-wrap {padding: 8px 8px 0}
.item-wrap:focus {outline: 0}
.item-body {padding: 20px}
.flex-grow-1 {-ms-flex-positive: 1!important;flex-grow: 1!important;}
.activitiy-item, .agent-information li.agent-phone-wrap .houzez-icon, .agent-profile-chart, .agent-profile-wrap .agent-image, .agent-v2-grid-module .agent-email-wrap .houzez-icon, .agent-verified-badge, .agents-module-slider, .agents-slider-wrap, .auto-complete .auto-complete-content-wrap, .auto-complete .auto-complete-footer, .banner-caption .nav, .block-video-wrap, .block-virtual-video-wrap, .blog-post-item-v2, .blog-posts-slider, .board-message-icon-wrap, .btn-facebook-lined, .btn-google-plus-lined, .btn-loader, .class-energy, .class-energy-indicator, .compare-item, .dashboard-content-block, .dashboard-content-block-wrap, .dashboard-logo-wrap, .dashboard-map-field, .dashboard-map-field .map-wrap, .days li, .doughnut-chart-data li, .doughnut-chart-data span, .doughnut-chart-data strong, .filters-search-v3-wrap .size-calculator .quantity-calculator, .fw-property-details-wrap h3, .fw-property-documents-wrap h3, .fw-property-floor-plans-wrap .floor-plans-tabs a, .gallery-item, .gm-marker, .grid-item, .half-map-features-list-wrap, .half-map-left-wrap, .half-map-right-wrap, .half-map-wrap, .header-inner-wrap, .header-main-wrap, .header-main-wrap .login-register-nav .btn-phone-number .icon-phone-actions-ring, .header-mobile, .header-v3 .header-bottom .navi, .header-v3 .header-contact, .header-v3 .header-contact-left img, .houzez-overlay-loading .overlay-placeholder, .hover-effect, .hover-effect-flat, .item-header, .item-listing-parallax, .item-parallax-wrap .item-price-wrap, .item-parallax-wrap .label-featured, .item-parallax-wrap .labels-wrap, .item-wrap, .item-wrap-v5 .item-amenities, .item-wrap-v6 .item-price-wrap, .item-wrap-v6 .item-v6-image, .lb-outerContainer, .lead-detail-wrap, .left-calendar, .lightbox-content-wrap, .lightbox-content-wrap .btn-item, .lightbox-content-wrap .item-price-wrap, .lightbox-content-wrap .property-overview-data, .lightbox-gallery-wrap, .listing-view, .location-search, .login-form-wrap .form-group-field, .login-register-form .modal-header .close span, .logo img, .lslide, .lslide .swipebox, .main-content-wrap, .main-nav .nav-item, .mobile-property-title .item-price-wrap, .mobile-property-title .label-featured, .mobile-property-title .labels-wrap, .mobile-property-tools, .mobile-property-tools .item-tools, .mobile-top-wrap, .mortgage-calculator-chart, .mortgage-calculator-data, .nav-mobile .logged-in-nav, .nav-mobile .main-nav .nav-item .dropdown-menu.show, .nav-mobile .main-nav .nav-item a, .navbar-logged-in-wrap, .navi-user-mobile .navbar-nav .nav-item, .next-prev-block .next-box a, .next-prev-block .prev-box a, .page-content-wrap .aligncenter, .page-content-wrap .alignleft, .page-content-wrap .alignright, .page-title-wrap .item-address, .page-title-wrap .label-featured, .page-title-wrap .labels-wrap, .partners-module-slider, .partners-slider-wrap, .post-content-wrap .aligncenter, .post-content-wrap .alignleft, .post-content-wrap .alignright, .price-table-module.featured, .print-banner-wrap, .property-banner, .property-carousel-buttons-wrap, .property-carousel-buttons-wrap .btn-view-all, .property-carousel-buttons-wrap .slick-next, .property-carousel-buttons-wrap .slick-prev, .property-carousel-module, .property-detail-v2 .property-banner .container, .property-detail-v3 .top-gallery-section, .property-detail-v4 .top-gallery-section, .property-detail-v5 .property-banner .container, .property-detail-v6 .property-banner .img-wrap-1, .property-detail-v6 .property-banner .img-wrap-2, .property-detail-v6 .property-banner .img-wrap-3, .property-gallery-grid .gallery-grid-item, .property-grid-item, .property-grid-item .item-inner-wrap .item-amenities, .property-grid-item .item-inner-wrap .item-title, .property-grid-item .item-inner-wrap .labels-wrap, .property-item-widget .right-property-item-widget-wrap .item-price-wrap, .property-overview-wrap ul .property-overview-type, .property-slider-item, .property-title-price-wrap, .property-tools, .property-view, .property-wrap .item-tools, .range-text, .recurring-payment-wrap, .register-form-wrap .form-group-field, .review-like .review-dislike-button a, .review-like .review-like-button a, .right-calendar, .search-banner-wrap, .search-expandable, .search-expandable-label i, .search-icon, .slick-slide, .slick-slide .swipebox, .social-icons i, .table-property-thumb, .taxonomy-item, .team-module, .testimonials-module-slider-v1, .testimonials-module-slider-v2, .testimonials-slider-wrap-v2, .top-banner-wrap, .twitter-widget-slider, .ui-slider-horizontal .ui-slider-handle:after, .upload-icon, .weekdays li, .widget ul:not(.item-amenities):not(.item-price-wrap):not(.contact-list):not(.dropdown-menu):not(.nav-tabs) li a, .widget-featured-property-slider-wrap, .widget-instagram-slider {position: relative;}
.item-header {max-width: 100%;min-height: 1px}
.item-footer {padding: 15px 24px;border-top: 1px solid #dce0e0}
.grid-view .item-wrap {border-radius: 4px 4px 0 0}
.grid-view .item-wrap.item-wrap-no-frame {padding: 0}
.grid-view .item-wrap.item-wrap-no-frame .hover-effect {border-radius: 4px 4px 0 0}
.grid-view .d-flex {-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column}
.grid-view .labels-wrap {position: absolute;z-index: 1;top: 17px;right: 20px;}
.grid-view .item-footer {border-radius: 0 0 4px 4px}
.grid-view .item-footer .item-author {max-width: 50%}
.list-view .item-wrap {padding: 8px}
@media (max-width: 767.98px) {
    .list-view .item-wrap {padding:8px 8px 0}
}
.list-view .item-wrap.item-wrap-no-frame {padding: 0}
.list-view .item-wrap.item-wrap-no-frame .hover-effect {border-radius: 4px 0 0 4px}
@media (max-width: 767.98px) {
    .list-view .d-flex {-webkit-box-orient:vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column}
}
.list-view .item-header {width: 254px}
@media (max-width: 767.98px) {
    .list-view .item-header {width:100%}
}
@media (max-width: 767.98px) {
    .list-view .item-header .item-price-wrap {display:block}
}
@media (max-width: 767.98px) {
    .list-view .item-header .labels-wrap {display:block;position: absolute;top: 10px;z-index: 1;right: 10px}
}
.list-view .item-body {padding: 4px 20px}
@media (max-width: 767.98px) {
    .list-view .item-body {width:100%;padding: 15px}
}
.list-view .item-body .item-title {max-width: 250px}
@media (min-width: 1200px) {
    .list-view .item-body .item-title {max-width:360px}
}
@media (max-width: 767.98px) {
    .list-view .item-body .item-title {max-width:none}
}
.list-view .item-body .item-price-wrap {top: 20px;right: 20px;text-align: right}
@media (max-width: 767.98px) {
    .list-view .item-body .item-price-wrap {display:none}
}
.list-view .item-body .labels-wrap {margin-bottom: 15px}
@media (max-width: 767.98px) {
    .list-view .item-body .labels-wrap {display:none}
}
.list-view .item-body .item-date {margin-left: 20px}
@media (max-width: 767.98px) {
    .list-view .item-body .item-date {display:none}
}
@media (max-width: 767.98px) {
    .list-view .item-body .item-author {display:none}
}
@media (max-width: 767.98px) {
    .list-view .item-footer {display:block;width: 100%}
}
.list-view .item-amenities {margin-bottom: 5px}
@media (max-width: 767.98px) {
    .list-view .item-amenities {margin-bottom:0}
}
.list-view .btn-item {bottom: 20px}
@media (max-width: 767.98px) {
    .list-view .btn-item {bottom:80px}
}
.item-wrap-v1 .item-short-description {margin-bottom: 10px}
.item-wrap-v1 .item-address+.item-short-description {margin-bottom: 20px;margin-top: -5px}
.list-view .item-short-description {display: none}
.label {border-radius: 2px}
.label {font-size: 10px;line-height: 11px;font-weight: 500;margin: 0;text-transform: uppercase;padding: 3px 5px;color: #fff;background-color: rgba(0,0,0,.65);}
.labels-right a {margin-left: 3px;}
.item-amenities, .item-price-wrap, .item-tools, .logged-in-nav, .main-nav .megamenu li {list-style: none;}
.hover-effect {width: 100%;height: 100%;position: relative;display: block;}
.hover-effect, .hover-effect-flat {border-radius: 3px;}
.agent-item, .control__indicator, .dashboard-main-wrap, .dashboard-slide-panel-wrap, .hover-effect, .hover-effect-flat, .hover-effect-flat:before, .hover-effect-flat:hover:before, .hover-effect:before, .hover-effect:hover:before, .item-tool>span, .item-wrap-v6 .item-tools, .lightbox-form-wrap, .logged-in-nav, .main-nav .dropdown-menu, .opacity-02, .overlay-wrap, .property-lightbox .modal, .review-like .review-dislike-button a:hover, .review-like .review-like-button a:hover, .team-content-wrap, .text-with-icon-item-v1, a, button {-webkit-transition: .2s;-o-transition: .2s;transition: .2s;}
.hover-effect, .hover-effect-flat {cursor: pointer;overflow: hidden;}
.grid-view .item-wrap.item-wrap-no-frame .hover-effect {border-radius: 4px 4px 0 0;}
.hover-effect:before {width: 100%;height: 100%;position: absolute;display: block;left: 0;top: 0;z-index: 1;}
.hover-effect-flat:before, .hover-effect:before {content: "";}
.hover-effect:before {opacity: 1;background-image: -webkit-gradient(linear,left top,left bottom,from(rgba(0,0,0,0)),color-stop(0,rgba(0,0,0,0)),color-stop(50%,rgba(0,0,0,0)),to(rgba(0,0,0,.75)));background-image: -o-linear-gradient(top,rgba(0,0,0,0) 0,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.75) 100%);background-image: linear-gradient(to bottom,rgba(0,0,0,0) 0,rgba(0,0,0,0) 0,rgba(0,0,0,0) 50%,rgba(0,0,0,.75) 100%);}
.hover-effect-flat:hover:before, .hover-effect:hover:before {opacity: 0;}
.grid-view .item-body, .grid-view .item-footer {width: 100%;}
.item-author, .item-author a, .item-date {color: #636363;font-size: 12px;}
.agent-phone.agent-phone-hidden, .grid-view .item-footer .item-author, .item-title {white-space: nowrap;overflow: hidden;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.item-author {float: left;}
.item-date {float: right;}
h1, h2, h3, h4, h5, h6, .item-title {font-family: Roboto, sans-serif;font-weight: 400;text-transform: capitalize;}
.item-title {font-size: 16px;font-weight: 500;margin: 0 0 3px;}
.item-title a {color: #222222;}
.item-title a:hover {color: #00aeff;}
.item-amenities {margin: 0;padding: 0;font-size: 14px;line-height: 16px;font-weight: 500;}
.item-amenities, .item-price-wrap, .item-tools, .logged-in-nav, .main-nav .megamenu li {list-style: none;}
.item-amenities li {margin-right: 12px;margin-bottom: 10px;font-weight: 300;display: inline-block;}
.item-amenities .h-type {display: block;}
.item-amenities .h-type span {text-transform: uppercase;font-size: 12px;font-weight: 500;}
.btn-simular {display: inline-block;text-align: center;vertical-align: middle;user-select: none;border: 1px solid  #00aeff;border-radius: .25rem;position: absolute;transition: color .2s;white-space: nowrap;line-height: 30px;padding: 0 10px;bottom: 80px;right: 20px;height: 32px;font-weight: 500;font-family: Roboto, sans-serif;font-size: 15px;color: #fff;background-color: #00aeff;cursor: pointer;}
.btn-simular:hover {color: #fff;background-color: #33beff;border-color: #33beff;}
.listing-thumb .img-fluid {max-height: 253px;}
@media (min-width: 768px) {
    .page-title-wrap .page-title {max-width: 500px}
}
@media (min-width: 992px) {
    .page-title-wrap .page-title {max-width: 640px}
    .bt-content-wrap {width: 70%;max-width: 70%;-webkit-box-flex: 0;-ms-flex: 0 0 70%;flex: 0 0 70%;margin-bottom: 30px}
    .bt-sidebar-wrap {width: 30%;max-width: 30%;-webkit-box-flex: 0;-ms-flex: 0 0 30%;flex: 0 0 30%}
}
@media (min-width: 1200px) {
    .page-title-wrap .page-title {max-width: 800px}
}
.labels-wrap.labels-left {
    left: 20px; right: unset
}
.labels-wrap.labels-left img {
    height: 30px;
}
.item-price-wrap {
    display: flex;
    gap: 5px;
}
.result-change img {
    width: 15px;
}
.price-change.up {
    transform: rotate(180deg);
}